div#menu_actus {
    background: none repeat scroll 0 0 white;
    border-bottom: 5px solid white;
    border-top: 5px solid white;
    line-height: 1.4em;
    margin-top: 5px;
}

/* ------------- DEBUT NIVEAU 1 ------------- */

div#menu_actus ul.niv_1 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#menu_actus ul.niv_1 li.niv_1 {
    margin-bottom: 2px;
}

div#menu_actus ul.niv_1 li.niv_1.last {
    margin-bottom: 0;
}

div#menu_actus ul.niv_1 li.niv_1 a.niv_1 {
    background: #8ACBC0;
    color: #366B3E;
    display: block;
    font-weight: bold;
    padding-left: 15px;
    text-decoration: none;
	font-size: 0.9em;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

div#menu_actus ul.niv_1 li.niv_1 a.niv_1:hover {
    background: url("../images/fond_niv_1_over.png") no-repeat right center;
    color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: none;
}

div#menu_actus ul.niv_1 li.niv_1 a.niv_1.active {
    background: url("../images/fond_niv_1_active.png") no-repeat right center;
    color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: none;
}

div#menu_actus ul.niv_1 li.niv_1 a.niv_1 span {
    display: block;
    height: 25px;
    padding: 8px 10px 0 0;
}

/* ------------- FIN NIVEAU 1 ------------- */

/* ------------- DEBUT NIVEAUX DÉROULANTS (2,3,4) ------------- */

div#menu_actus li.niv_1.inactive ul.niv_2,
div#menu_actus li.niv_2.inactive ul.niv_3,
div#menu_actus li.niv_3.inactive ul.niv_4 {
    background: none repeat scroll 0 0 white;
    border: 1px solid #09876e;
    display: none;
    list-style-type: none;
    width: 200px;
    padding: 12px 0;
    position: absolute;
    z-index: 90;
    border-radius: 5px;
    -moz-border-radius: 5px;
	box-shadow: 1px 1px 6px #555;
}

div#menu_actus li.niv_1.inactive ul.niv_2 {
    margin: -33px 0 0 223px;
    font-size: 0.9em;
}

div#menu_actus li.niv_2.inactive ul.niv_3,
div#menu_actus li.niv_3.inactive ul.niv_4 {
    margin: -30px 0 0 190px;
}

div#menu_actus li.niv_1.inactive:hover ul.niv_2,
div#menu_actus li.niv_1.inactive li.niv_2.inactive:hover ul.niv_3,
div#menu_actus li.niv_1.inactive li.niv_2.inactive li.niv_3.inactive:hover ul.niv_4 {
    display: block;
}

div#menu_actus li.niv_1.inactive ul.niv_2 li.niv_2,
div#menu_actus li.niv_2.inactive ul.niv_3 li.niv_3,
div#menu_actus li.niv_3.inactive ul.niv_4 li.niv_4 {
    background: url("../images/fond_niv_2.png") no-repeat scroll 12px 8px transparent;
}

div#menu_actus li.niv_1.inactive ul.niv_2 li.niv_2 a.niv_2,
div#menu_actus li.niv_2.inactive ul.niv_3 li.niv_3 a.niv_3,
div#menu_actus li.niv_3.inactive ul.niv_4 li.niv_4 a.niv_4 {
    color: #3B4A4D;
	display: block;
	padding: 2px 14px 2px 24px;
    text-decoration: none;
}

div#menu_actus li.niv_1.inactive:hover a.niv_1 {
    background: url("../images/fond_niv_1_over.png") no-repeat right center;
    color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: none;
}

div#menu_actus li.niv_1.inactive ul.niv_2 li.niv_2:hover a.niv_2,
div#menu_actus li.niv_2.inactive ul.niv_3 li.niv_3:hover a.niv_3,
div#menu_actus li.niv_3.inactive ul.niv_4 li.niv_4:hover a.niv_4 {
    color: #09876e;
    text-decoration: underline;
	background: #e5fcf7 url("../images/fond_niv_2.png") no-repeat scroll 12px 8px;
}

/* ------------- FIN NIVEAUX DÉROULANTS (2,3,4) ------------- */


/* ------------- DEBUT NIVEAU 2 (block) ------------- */

div#menu_actus li.niv_1.active ul.niv_2 {
    background: none repeat scroll 0 0 #e5fcf7;
    margin: 2px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
    padding: 10px 10px 10px 15px;
	border: 1px solid #09876e;
    list-style-type: none;
}

div#menu_actus li.niv_1.active ul.niv_2 li.niv_2 {
    background: url("../images/fond_niv_2.png") no-repeat scroll left 8px transparent;
    padding: 2px 2px 2px 12px;
}

div#menu_actus li.niv_1.active ul.niv_2 li.niv_2 a.niv_2 {
    color: #3B4A4D;
    text-decoration: none;
	font-weight: bold;
	font-size: 0.95em;
}

div#menu_actus li.niv_1.active ul.niv_2 li.niv_2 a.niv_2:hover {
    color: #09876e;
    text-decoration: underline;
}

div#menu_actus li.niv_1.active ul.niv_2 li.niv_2.active a.niv_2.active {
    color: #09876e;
    text-decoration: underline;
}

/* ------------- FIN NIVEAU 2 (block) ------------- */


/* ------------- DEBUT NIVEAU 3 (block) ------------- */

div#menu_actus li.niv_2.active ul.niv_3 {
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 5px 10px 5px 0;
}

div#menu_actus li.niv_2.active ul.niv_3 li.niv_3 {
    background: url("../images/fond_niv_3.png") no-repeat scroll left 8px transparent;
    padding: 0 2px 0 12px;
}

div#menu_actus li.niv_2.active ul.niv_3 li.niv_3 a.niv_3 {
    color: #3B4A4D;
    text-decoration: none;
	font-size: 0.9em;
}

div#menu_actus li.niv_2.active ul.niv_3 li.niv_3 a.niv_3:hover {
    color: #3B4A4D;
    text-decoration: underline;
}

div#menu_actus li.niv_2.active ul.niv_3 li.niv_3.active a.niv_3.active {
    color: #3B4A4D;
    font-weight: bold;
    text-decoration: underline;
}

/* ------------- FIN NIVEAU 3 (block) ------------- */


/* ------------- DEBUT NIVEAU 4 (block) ------------- */

div#menu_actus li.niv_3.active ul.niv_4 {
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 5px 10px 5px 0;
}

div#menu_actus li.niv_3.active ul.niv_4 li.niv_4 {
    background: url("../images/fond_niv_2.png") no-repeat scroll left 8px transparent;
    padding: 0 2px 0 12px;
}

div#menu_actus li.niv_3.active ul.niv_4 li.niv_4 a.niv_4 {
    color: #3B4A4D;
    text-decoration: none;
	font-size: 0.8em;
}

div#menu_actus li.niv_3.active ul.niv_4 li.niv_4 a.niv_4:hover {
    color: #3B4A4D;
    text-decoration: underline;
}

div#menu_actus li.niv_3.active ul.niv_4 li.niv_4.active a.niv_4.active {
    color: #3B4A4D;
    font-weight: bold;
    text-decoration: underline;
}

/* ------------- FIN NIVEAU 4 (block) ------------- */
